### Constructor

# Camel MimeFilterToHTML new

#### Declaration [src]

    CamelMimeFilter*
    camel_mime_filter_tohtml_new (
      CamelMimeFilterToHTMLFlags flags,
      guint32 color
    )

#### Description [src]

Create a new `CamelMimeFilterToHTML` object to convert plain text into HTML.

#### Parameters

`flags`

  Type: `CamelMimeFilterToHTMLFlags`

  Bitwise flags defining the behaviour.

`color`

  Type: `guint32`

  Color to use when highlighting quoted text.

#### Return value

Type: `CamelMimeFilter`

A new `CamelMimeFilterToHTML` object.

The caller of the function takes ownership of the data, and is responsible for freeing it.